BEEM - Android XMPP - Bug #178

ContactList - Mise a jour du tri de la liste lors d'un changement de status
06/18/2009 07:48 PM - Vincent Véronis

Status: Closed Start date: 06/18/2009
Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 3.00 hours
Target version: 0.1

Affected version: Locale:

Description

La liste de contact est triee par status puis par ordre alphabetique lorsqu'il y a le meme status.
Lorsqu'un contact change de status, la liste de contact n'est pas retriee ...

Associated revisions

Revision 250:bce0846bc3ed - 06/20/2009 04:57 PM - Nikita Kozlov

Bug #178
Résolu, ajout d'un tri sur les listes dans groupMap dans ContactList.java

Revision 250:bce0846bc3ed - 06/20/2009 04:57 PM - nikita@nikita-lab

Bug #178
Résolu, ajout d'un tri sur les listes dans groupMap dans ContactList.java

Revision 250:bce0846bc3ed - 06/20/2009 04:57 PM - nikita@nikita-lab
Bug #178

Résolu, ajout d'un tri sur les listes dans groupMap dans ContactList.java

History

#1 - 06/20/2009 03:09 PM - Nikita Kozlov
- Status changed from New to Resolved

- % Done changed from 0 to 100

C'est fait, le tri était mal placé, il valait mieux trié les listes dans la map de groupes.

#2 - 06/24/2009 06:20 PM - Vincent Véronis

- Status changed from Resolved to Closed
